Bug 1594930 - [upstream][v2v] Create Infra Mapping Wizard does not show all Clusters/Datastores/Networks
Summary: [upstream][v2v] Create Infra Mapping Wizard does not show all Clusters/Datas...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.3
Assignee: Brett Thurber
QA Contact: Kedar Kulkarni
URL:
Whiteboard: v2v
Depends On: 1571402
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-25 18:36 UTC by Satoe Imaishi
Modified: 2018-07-12 15:35 UTC (History)
8 users (show)

Fixed In Version: 5.9.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1571402
Environment:
Last Closed: 2018-07-12 15:35:43 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github https://github.com/ManageIQ miq_v2v_ui_plugin issues 244 0 None None None 2018-06-25 18:36:40 UTC

Comment 2 Kedar Kulkarni 2018-06-28 18:12:30 UTC
on 5.9.3.3 I could see all the Clusters/Datastores/Networks were visible.


Note You need to log in before you can comment on or make changes to this bug.